@font-face {
    font-family: 'segoesc';
        src: url('../fonts/segoesc.eot');
        src: url('../fonts/segoesc.eot?iefix') format('eot'),
                url('../fonts/segoesc.svg#FontName') format('svg'),
                url('../fonts/segoesc.ttf') format('truetype'),
                url('../fonts/segoesc.woff') format('woff');
}
  
@font-face {
    font-family: bauhltn;
    src: url('../fonts/bauhltn.eot');
	src: local('☺'), url('../fonts/bauhltn.woff') format('woff'), url('../fonts/bauhltn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: bauhb;
    src: url('../fonts/bauhb.eot');
	src: local('☺'), url('../fonts/bauhb.woff') format('woff'), url('../fonts/bauhb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
  margin: 0px;
  background-color: white;
  background-image: url(../img/alaphatter.jpg);
  background-repeat: no-repeat;
  background-position: center top;
	font-family: 'bauhltn', sans-serif;
}
.menukieg {
  padding: 0px;
  width: 15px;
  float: left;
  margin-right: 0px;
  margin-left: 0px;
}
.menu {
  
  text-decoration: none;
  padding: 5px 20px;
  font-family: 'segoesc', 'segoesc-ie';
  text-transform: uppercase;
  font-size: 13px;
	float: left;
	height: 20px;
}
#menu a:link {
color: #ffffff;
}
#menu a:visited {
color: #ffffff;
}
#menu a:hover {
color: #0054a6;
}
.egyik {
  font-size: 14pt;
}
.bold {
  font-weight: bold;
}
a:visited {
color: #8d8d8d;
}		
a:link {
color: #8d8d8d;
text-decoration: none;
margin-top: 10px;
}
a:hover {
color: #000000;
}
.test {
  background-image: url(../img/testalap.png);
  background-position: center top;
  background-repeat: no-repeat;
  width: 1076px;
  min-height: 900px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.testbent {
  padding: 10px;
  width: 915px;
  height: 100%;
  display: table;
  background-color: transparent;
  margin-left: 62px;
}
.fej {
  width: 100%;
  height: 255px;
  margin-top: 15px;
}
.fejaktiv {
  width: 500px;
  height: 200px;
  display: table;
  float: left;
}
.faceicon {
  float: right;
  margin-right: 20px;
  margin-top: 5px;
}
.menusor {
  display: table;
  width: 100%;
  height: 30px;
  margin-bottom: 10px;
}
.oldal {
  width: 200px;
  min-height: 400px;
  float: left;
  display: table;
	text-align: center;
}
.oldalj {
  width: 200px;
  min-height: 400px;
  float: right;
  display: table;
	text-align: center;
}
.infotest {
  padding: 0px;
  background-color: white;
  width: 485px;
  min-height: 400px;
  float: left;
  margin-right: 15px;
  margin-left: 15px;
}
.infotest_keptar {
  padding: 0px;
  background-color: white;
  width: 675px;
  min-height: 400px;
  float: left;
  margin-right: 15px;
  margin-left: 15px;
}
.cim {
  padding: 10px;
	color: #ffffff;
	font-family: 'bauhb', sans-serif;
	text-align: center;
}
.belsocim {
  padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: 'bauhb', sans-serif;
}
.oldalcim {
	font-family: 'bauhb', sans-serif;
	text-align: center;
	padding: 0px;
}
p {
margin-top: 5px;
	line-height: 18pt;
}
.kep_fooldal {
border-bottom: 5px solid white;
}
.fokep {
  float: left;
  padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
}
.balkep {
  float: left;
  padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
}
.baltomb {
  padding: 10px;
  color: #ffffff;
  text-align: center;
	font-size: 11pt;
}
.szovegtest {
  padding: 0px 10px 10px;
}
.zold {
  background-color: #39b54a;	
}
.pink {
  background-color: #ec008c;	
}
.vkek {
  background-color: #00aeef;	
}
.skek {
  background-color: #2e3192;	
}
.narancs {
  background-color: #fcaf17;	
}
.narancsb {
  color: yellow;	
}
.szold {
  background-color: #009444;	
}
.lila {
  background-color: #662e93;	
}
.lezar {
display: block;
width: 100%;
clear: both;
}